CVE-2008-6969

2009-08-13T16:30:00
ID CVE-2008-6969
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:29:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in checkout.php in Avactis Shopping Cart 1.8.0 and 1.8.1 allow remote attackers to inject arbitrary web script or HTML via the (1) step_id and (2) CHECKOUT_CZ_BLOWFISH_KEY parameters.